Subject: Re: man troubles
From: Jason Tishler <[email-masked]>
To: John Andrews <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 26 Mar 2001 17:10:42 -0500

John,

On Mon, Mar 26, 2001 at 11:56:00AM -0800, John Andrews wrote:
> I'm sure I've screwed something up here, I'm just not sure what. Whenever I
> call man with any argument I get the following error:
> 
> $ man man
> Error executing formatting or display command.
> System command (cd /usr/man ; (echo -e ".pl 1100i"; cat /usr/man/man1/man.1;
> ech
> o ".pl \n(nlu+10") | /usr/bin/tbl | /usr/bin/groff -Tascii -mandoc | less
> -is) e
> xited with status 32512.
> No manual entry for man

Been there, done that (twice)!

Did you install ash?  If not, then you are missing /bin/sh.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple